# /etc/ntp.conf, configuration for ntpd

# ntpd will use syslog() if logfile is not defined
#logfile /var/log/ntpd

driftfile /var/lib/ntp/ntp.drift
statsdir /var/log/ntpstats/

statistics loopstats peerstats clockstats
filegen loopstats file loopstats type day enable
filegen peerstats file peerstats type day enable
filegen clockstats file clockstats type day enable

server ntp.klfree.net

server pool.ntp.org

server 127.127.1.0
fudge 127.127.1.0 stratum 10

restrict default kod notrap nomodify nopeer noquery

restrict 127.0.0.1 nomodify


